WordPress.org

Making WordPress.org

Opened 5 years ago

Closed 5 years ago

#380 closed enhancement (fixed)

Google highlights out-of-date requirement information

Reported by: BrazenlyGeek Owned by:
Milestone: Priority: normal
Component: General Keywords:
Cc:

Description

The wording of the Requirements page is causing Google to highlight outdated information when searching for WordPress minimum requirements. (See https://www.google.com/search?q=wordpress+minimum+requirements)

Rather than using a list on the requirements page (or in addition to it), a plain English summary of the requirements should be made which Google can understand, parse, and then highlight for users.

Change History (2)

This ticket was mentioned in IRC in #wordpress-meta by sams. View the logs.


5 years ago

#2 @iandunn
5 years ago

  • Resolution set to fixed
  • Status changed from new to closed

The paragraph was outdated and redundant, so I removed it. Google should update its index soonish.

Note: See TracTickets for help on using tickets.